phabricator/conf/local/local.json:
  template: phabricator/conf/local/local.json.j2
  remote_vars: /etc/phabricator/config.yaml
phabricator/conf/local/mail.json:
  template: phabricator/conf/local/mail.json.j2
  remote_vars: /etc/phabricator/config.yaml
phabricator/conf/local/phd.json:
  template: phabricator/conf/local/phd.json.j2
  remote_vars: /etc/phabricator/config.yaml
phabricator/conf/local/vcs.json:
  template: phabricator/conf/local/vcs.json.j2
  remote_vars: /etc/phabricator/config.yaml
phabricator/conf/local/www.json:
  template: phabricator/conf/local/www.json.j2
  remote_vars: /etc/phabricator/config.yaml
phabricator/support/preamble.php:
  template: phabricator/support/preamble.php.j2
  remote_vars: /etc/phabricator/config.yaml
phabricator/support/redirect_config.json:
  template: phabricator/support/redirect_config.json.j2
  remote_vars: /etc/phabricator/config.yaml
